libnsl is not quoted as a dependency but vsftp will not build without it. This 
is a bit of glibc that recently got hived off. There are instructions for 
building it in Chap 17 but no one seems to have done a revdep on it. Is that 
even possible?

btw the page for libnsl has the word "Required" mis-spelled.

-- 
-- 
http://lists.linuxfromscratch.org/listinfo/blfs-support
FAQ: http://www.linuxfromscratch.org/blfs/faq.html
Unsubscribe: See the above information page

Reply via email to